Subject: website for opt fragment geom

From: [email-masked] (Goutam Das)
Date: Thu, 4 Jun 1998 20:14:09 -0500

Dear CCLer's:

A while ago, I posted a note on the web inquiring about the  availability
of sites which had optimizations of geometries of all sorts of molecules at
different levels of theory.  I believe that the Carnegie Mellon Quantum
Chemistry Archives are not available on a searchable website.  I have got a
number of replies and I would like to sincerely thank every one of you who
responded.  Since this information should be valuable to a number of
chemists, I am including the  responses in this note:

1.

From: [email-masked]
Date: Sun, 24 May 1998 11:20:53 -0700
Subject: Your question
To: [email-masked]
MIME-version: 1.0

Dear Dr. Das,

We plan to open just such a web site in about 30 days.  It will provide
information on about 210 small-to-medium size molecules.  Optimized
geometries will be available for a wide variety of basis sets and levels
of theory.  This database will be announced over the CCL.

Dave

--

David Feller                                | Mail Stop K1-96
Environmental Molecular Sciences Laboratory | 906 Battelle Blvd
Battelle Pacific Northwest National Lab     | Richland, WA 99352
                                            |
e-mail:[email-masked]                  | Fax: (509)-375-6631

2.

Date: Sun, 24 May 1998 19:00:13 -0400 (EDT)
From: Lyudmila V Moskaleva <[email-masked]>
X-Sender: [email-masked]
To: Goutam Das <[email-masked]>
Subject: Re: CCL:Website for opt fragment geom
MIME-Version: 1.0

Dear Goutam:
I can recommend you a website owned by Carl Melius:
http://herzberg.ca.sandia.gov/~melius/index.html
May be this is not exactly what you are looking for, still might be quite
helpful for your purposes. This quite extensive database has HF optimized
geometries as well as various thermodynamic and thermochemical properties
computed at BAC-MP4, BAC-MP2 levels of theory.

Lyudmila

3.
Date: Mon May 25 12:03:04 1998 (GMT + 0530)
From: [email-masked]
To: [email-masked]
Subject: Re:  CCL:website for opt fragment geom?

Dear Dr. Das : I have developed a method to do MOLECULAR TAILORING
at ab initio method. Would like to compare it with yours if you
do not mind it! Which molecule are you interested?
Thanks in anticipation.......Shridhar Gadre

4.

Date: Tue, 26 May 1998 07:53:00 -0400
From: [email-masked] (Lee Bartolotti)
To: [email-masked] (Goutam Das),
        "Bob Gotwals \"Bob2\"" <[email-masked]>
Subject: Re: CCCE: concerns
Cc: [email-masked], [email-masked]
Mime-Version: 1.0
Status: RO
X-Status:

Hi,

You might want to look at:
   http://www.cpma.u-psud.fr/ccl/525.html
This may help you with your database query.

Best of luck,
Lee Bartolotti

--------------------------------------------------------------------------------
Lee Bartolotti, PhD             North Carolina Supercomputing Center
Computational Scientist         3021 Cornwallis Rd.
                                Research Triangle Park, NC 27709

[email-masked]
 (919) 248-1185
 (919) 248-1101  FAX

 (919) 644-0332                 1504 Rutoni Drive
                                Hillsborough, North Carolina  27278
--------------------------------------------------------------------------------

Goutam Das

GOUTAM  DAS, Ph.D
RESEARCH SCIENTIST
BETZDEARBORN, HPG INC
PO BOX 4300
9669 GROGANS MILL ROAD
THE WOODLANDS, TX 77387-4300
(H)  281 259 2887
(W) 281 367 6201 ext425
email:[email-masked]
           [email-masked]